https://www.facebook.com/tr?ev=6029847359740&cd[value]=0.01&cd[currency]=EUR&noscript=1

Note de l'utilisateur: 0 / 5

Donnez une note !
0 sur 5 - 0 votes
Merci d'avoir noté cet article.

Exigences techniques

Les exigences techniques pour exécuter le framework EF4 sont les mêmes que celles requises pour exécuter Joomla 3.x.

Logiciel:

  • PHP 5.3.10 +

Base de données:

  • MySQL (acceptant obligatoirement InnoDB) 5.1 +

  • SQL Server 10.50.1600.1+

  • PostreSQL 8.3.18 +

Serveur Web:

  • Apache 2.x +

  • Nginx 1.0

  • Microsoft IIS 7

Serveur local:

Si vous souhaitez installer Joomla et EF4 sur un ordinateur en local, vous pouvez utiliser l'une des solutions de serveur Web suivantes :

  • LAMP pour Linux

  • WAMP pour Windows

  • MAMP pour Macintosh

  • XAMPP pour Linux, Windows et Macintosh

Pour en savoir plus sur les exigences techniques de joomla vous pouvez lire ceci:
http://www.joomla.org/technical-requirements.html